##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: Urdu language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "‏اردو‏"
Text Direction: "rtl"
IntegerRule: "int2Type4"
FractionRule: "int1"

Error_MissingRequire: "ضروری فائلیں غائب ہیں! جاری نہیں رہ سکتا!"
Error_WriteCache: "کیشے کو لکھنے سے قاصر ہے! آپ کے CHMOD فائل کی اجازت براہ مہربانی چیک کریں!"
MoreInfo: "مزید معلومات کے لیے:"
PrivacyPolicy: "رازداری کی پالیسی"
ReasonMessage_BadIP: "آپ نے ایک غلط IP ایڈریس کا استعمال کرتے ہوئے اس صفحہ پر جانے کی کوشش کی کیونکہ اس صفحہ تک آپ کی رسائی منع کر دیا گیا."
ReasonMessage_Banned: "اس صفحہ تک آپ کی رسائی اپنے IP ایڈریس سے پچھلے برے رویے کی وجہ سے انکار کیا گیا تھا."
ReasonMessage_Bogon: "اس صفحہ تک آپ کی رسائی منع کر دیا گیا کیونکہ آپ کا IP ایڈریس ایک bogon ایڈریس کے طور پر تسلیم کیا جاتا ہے، اور bogons سے اس ویب سائٹ سے منسلک کرنے کی ویب سائٹ کے مالک کی طرف سے اجازت نہیں ہے."
ReasonMessage_Cloud: "اس صفحہ تک آپ کی رسائی منع کر دیا گیا کیونکہ آپ کا IP ایڈریس ایک کلاؤڈ سروس سے تعلق رکھنے والے، اور کلاؤڈ سروسز کی جانب سے اس ویب سائٹ سے منسلک ہونے کے طور پر تسلیم کیا جاتا ہے ویب سائٹ کے مالک کی طرف سے اجازت نہیں ہے."
ReasonMessage_Generic: "اس صفحہ تک آپ کی رسائی کی وجہ سے آپ کا IP ایڈریس یہ ویب سائٹ کی طرف سے استعمال ایک بلیک لسٹ پر درج ایک نیٹ ورک سے تعلق رکھتا مسترد کردی گئی تھی."
ReasonMessage_Legal: "قانونی ذمہ داریوں کی وجہ سے آپ کے اس صفحے تک رسائی کا انکار کیا گیا تھا."
ReasonMessage_Malware: "آپ کے IP ایڈریس سے متعلق میلویئر کے خدشات کی وجہ سے اس صفحے پر آپ کی رسائی سے انکار کیا گیا تھا."
ReasonMessage_Proxy: "اس صفحہ تک آپ کی رسائی منع کر دیا گیا کیونکہ آپ کا IP ایڈریس ایک پراکسی سروس سے تعلق رکھنے والے، اور پراکسی کی خدمات کی طرف سے اس ویب سائٹ سے منسلک ہونے کے طور پر تسلیم کیا جاتا ہے ویب سائٹ کے مالک کی طرف سے اجازت نہیں ہے."
ReasonMessage_Spam: "اس صفحہ تک آپ کی رسائی کی وجہ سے آپ کا IP ایڈریس کو spam لئے ایک نیٹ ورک سمجھا اعلی خطرے سے تعلق رکھتا مسترد کردی گئی تھی."
Short_BadIP: "غلط IP"
Short_Banned: "کالعدم"
Short_Bogon: "Bogon IP"
Short_Cloud: "کلاؤڈ سروس"
Short_Generic: "جنرک"
Short_Legal: "قانونی"
Short_Malware: "میلویئر"
Short_Proxy: "پراکسی"
Short_RL: "شرح محدود"
Short_Spam: "سپیم خطرے"
Support_Email: "آپ کو یقین ہے کہ یہ غلطی سے ہے، یا مدد حاصل کرنے کے لئے تو، {ClickHereLink} اس ویب سائٹ کی ویب ماسٹر کو ایک ای میل کی حمایت کے ٹکٹ بھیجنے کے لئے (ای میل کی تمہید یا عنوان کی سطر کو تبدیل نہ کریں)."
Support_Email_2: "آپ کو یقین ہے کہ یہ غلطی سے ہے، مدد تلاش کرنے کے لئے {EmailAddr} میں ایک ای میل بھیجیں."
click_here: "یہاں کلک کریں"
denied: "رسائی نہیں ہوئی!"
error_log_header: "اگر مندرجہ ذیل میں سے کوئی غلطی ہوتی رہتی ہے، جب آپ کو فالتو وقت مل جاتا ہے، آپ ان کی اطلاع دے سکتے ہیں اور GitHub پر CIDRAM issues پیج سے مدد حاصل کرسکتے ہیں. براہ کرم غلطیوں اور کسی اور متعلقہ معلومات کا ذکر کریں. شکریہ."
fake_ua: "جعلی {UA}"
field_datetime: "تاریخ وقت: "
field_hostname: "میزبان کا نام: "
field_id: "ID: "
field_ipaddr: "IP پتہ: "
field_ipaddr_resolved: "IP پتہ (حل کیا): "
field_query: "طلب: "
field_rURI: "دوبارہ تعمیر URI: "
field_reCAPTCHA_state: "reCAPTCHA کے ریاست: "
field_referrer: "حوالہ دہندہ: "
field_scriptversion: "اسکرپٹ ورژن: "
field_sigcount: "دستخط شمار: "
field_sigref: "دستخط حوالہ: "
field_ua: "صارف ایجنٹ: "
field_whyreason: "کیوں بلاک شدہ: "
generated_by: "%s کے ذریعہ تیار کردہ"
preamble: "-- تمہید کے اختتام. اس لائن کے بعد اپنے سوالات یا تبصرے شامل. --"
recaptcha_cookie_warning: "نوٹ: CIDRAM صارفین CAPTCHA مکمل کرتے وقت یاد کرنے کے لئے ایک کوکی کا استعمال کرتا ہے. کے لئے ایک کوکی کو پیدا کیا اور اپنے براؤزر کی طرف سے محفوظ کیا جا کرنے کے لئے CAPTCHA کو مکمل کرنے کی طرف سے، آپ کو آپ کی اجازت دے."
recaptcha_disabled: "معذور."
recaptcha_enabled: "فعال کردہ."
recaptcha_failed: "ناکام ہوگیا!"
recaptcha_message: "اس صفحے کی رسائی دوبارہ حاصل کرنے کے لئے، CAPTCHA ذیل میں فراہم کی مکمل کریں اور جمع کرائیں بٹن دبائیں کریں."
recaptcha_message_invisible: "زیادہ تر صارفین کے لئے، صفحہ کو دوبارہ لوڈ کرنا چاہئے، عام رسائی کو بحال کرنا چاہئے. کچھ معاملات میں، آپ کو CAPTCHA چیلنج مکمل کرنے کی ضرورت ہوسکتی ہے."
recaptcha_passed: "ایوان کے پاس!"
recaptcha_submit: "جمع"
request_removal: "(اگر آپ کو یقین ہے کہ یہ ایک غلطی ہے تو، یہاں ہٹانے کی درخواست کے لئے <a href="%s">کلک کریں</a>)."
